# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'uricp/version'

Gem::Specification.new do |spec|
  spec.name          = "uricp"
  spec.version       = Uricp::VERSION
  spec.authors       = ["Neil Wilson"]
  spec.email         = ["neil@aldur.co.uk"]
  spec.summary       = %q{Copy one URL to another with optional cacheing}
  spec.description   = %q{Copy one URL to another with optional cacheing}
  spec.homepage      = ""
  spec.license       = "gplv3"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.7"
  spec.add_development_dependency('rdoc', '~> 4.2.0')
  spec.add_development_dependency('aruba', '~> 0.6.0')
  spec.add_development_dependency('cucumber', '~> 1.3')
  spec.add_development_dependency('rake', '~> 12.3')
  spec.add_dependency('methadone', '~> 2.0.0')
  spec.add_dependency('open4', '~> 1.3.0')
  spec.add_dependency('filesize', '= 0.0.2')
  spec.add_dependency('sendfile', '~> 1.2.0')
  spec.add_development_dependency('inifile', '~> 1.1')
end
